--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Numeric
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: day
- !ruby/object:RI::MethodSummary 
  name: days
- !ruby/object:RI::MethodSummary 
  name: gigabyte
- !ruby/object:RI::MethodSummary 
  name: gigabytes
- !ruby/object:RI::MethodSummary 
  name: hour
- !ruby/object:RI::MethodSummary 
  name: hours
- !ruby/object:RI::MethodSummary 
  name: kilobyte
- !ruby/object:RI::MethodSummary 
  name: kilobytes
- !ruby/object:RI::MethodSummary 
  name: megabyte
- !ruby/object:RI::MethodSummary 
  name: megabytes
- !ruby/object:RI::MethodSummary 
  name: minute
- !ruby/object:RI::MethodSummary 
  name: minutes
- !ruby/object:RI::MethodSummary 
  name: percent
- !ruby/object:RI::MethodSummary 
  name: second
- !ruby/object:RI::MethodSummary 
  name: seconds
name: Numeric
superclass: Object
